@0    = ~所以，你胆敢杀死我的兄弟……不过另一方面，这件事真的很有趣。（你看到一个类人的生物，浑身被无数的锁链捆绑着。）~
@1    = ~看上去瓦什终于派出了一个比过去那帮废物更有能力的人物。~
@2    = ~这里是什么地方？发生了什么事？快说！~
@3    = ~可以让我杀死你了吗？我不是那种健谈的类型。~
@4    = ~喔，所以他令你感到惊讶了。他就是热衷于这样的事。~
@5    = ~瓦什是个非常痴迷于各种类型的召唤法术的人。这就是这个地方存在的原因。他将我们召唤到这个孤立的地方，然后源源不断地将他的“受训者”派来这里。残酷，不是吗？他就是这样。~
@6    = ~他通常会施放一些防御法术来“降低风险”，但看上去这场测试对他而言尤为重要。在他的眼中你一定颇具价值。或许戳饮你的血液会是一种非常有趣的体验，<PRO_RACE>。~
@7    = ~我已经闻到它的味道了。这是谋杀的味道！啊，如此美味，如此别致……如此生动。我甚至已经开始在脑海里想象它的滋味了！~
@8    = ~我敢打赌，你不会抓住我的。~
@9    = ~那么为什么瓦什没有在我的身上施放防御法术？~
@10   = ~我已经受够这场谈话了。准备受死吧！~
@11   = ~他不想要削弱这场测试的强度，看来他一定确信你会取得胜利。或许你完成这场测试的回报会非常丰厚……不过说这些有意义吗？~
@12   = ~所以言而总之，你是来这里杀我的。~
@13   = ~真是自信。这让你看起来更加美味了！~
@14   = ~让我们看看你是否真的如你以为的那般强大，巴尔之子。我现在已经认出这味道的主人了。~
@15   = ~不过，这里实在太过拥挤了。让我们转移到一个更加适合决斗的场所吧！~